Patch di sicurezza per Adobe Reader e Acrobat 9

6c3df25f145a2742459f6b75de97b917 inserito da Raffo , il 12 mar 2009 | Riservato a: Per Tutti


Update a Adobe Reader 9.1Segnalo una vulnerabilità di importanza critica che è stata riscontrata in Adobe Reader 9 e Acrobat 9 e versioni precedenti. Questa vulnerabilità è in grado di provocare un crash dell'applicazione e di permettere a un potenziale intruso di prendere il controllo del sistema affetto da questo "buco".
Adobe raccomanda agli utilizzatori di Adobe Reader e Acrobat 9 di aggiornare i software alle versioni 9.1. Nel frattempo Adobe sta lavorando per rendere disponibili il 18 marzo anche le patch per Adobe Reader 7 e 8, e Acrobat 7 e 8.

Per maggiori informazioni, date un'occhiata a questa pagina ufficiale del Security bulletin di Adobe.


inserito da Raffo , il Thu, 12/03/2009 - 11:34

2033 letture

0 commenti

Non ci sono ancora commenti. Potresti essere tu il primo a scriverne uno...

Registrati gratis o fai login per essere avvisato via e-mail se qualcuno posta un nuovo commento

Scrivi un commento

Codice di verifica
Digita le parole qui sotto. Questo passaggio serve a prevenire lo Spam.
Registrati gratis per evitare questo passaggio.
 


Login


Top Formazione

Lavorare con Microsoft Office 2010
Libro_office_2010_500_thumb Semplifica il tuo lavoro con le funzioni del nuovo Office 2010!

Manuali.net Social

Facebook  Twitter  RSS Feed

Newsletter







Su Facebook!

Manuali.net su Facebook